1. TrapperKeeperX

    OP TrapperKeeperX GBAtemp Advanced Fan
    Member

    Joined:
    Dec 27, 2005
    Messages:
    524
    Country:
    United States
    Please help me out I want to keep my Beta Version of the Backup Launcher is it possible that someone can use cIOS 247 or 248 instead of cIOS 249 I'd like to keep it so I can have dual layer support if someone can do it I have old files for it if can help you please help.

    Thanks,
    TrapperKeeperX
     
  2. MightyMouse

    MightyMouse GBAtemp Fan
    Member

    Joined:
    Apr 2, 2009
    Messages:
    350
    Country:
    you dont need to keep the old beta

    the latest cios supports dual layer
     
  3. TrapperKeeperX

    OP TrapperKeeperX GBAtemp Advanced Fan
    Member

    Joined:
    Dec 27, 2005
    Messages:
    524
    Country:
    United States
    really! That's cool I don't have to rely on beta thanks MightyMouse [​IMG].
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Launcher, Backup,